Create Account
Welcome, Guest
Username: Password: Remember me

TOPIC: Prayer Times 3.0 installation error

Prayer Times 3.0 installation error 7 years 4 months ago #6963

  • albulushi
  • albulushi's Avatar
  • OFFLINE
  • Junior Boarder
  • Posts: 28
  • Karma: 0
Salam,

I was updating the prayer time component but getting a fatal error, my joomla version: Joomla! 2.5.6

Fatal error: require_once() [function.require]: Failed opening required '/data/18/1/138/17/1627669/user/1754453/htdocs/main/administrator/components/com_kaprayertimes/helpers/api/callapi.php' (include_path='.:/usr/services/vux/lib/php') in /data/18/1/138/17/1627669/user/1754453/htdocs/main/tmp/install_51952ff47210f/script.php on line 270

Please any help
The administrator has disabled public write access.
Time to create page: 0.022 seconds
Layouts
Colors